@charset "UTF-8";

/* ----------------------------------------------------------------------------
common.css
---------------------------------------------------------------------------------------- */
.pc-hidden{
	display:none;
}

/* ----------------------------------------------------------------------------
base.css
---------------------------------------------------------------------------------------- */
body{
	font-size:14px;
}
#footer{
	margin-top:3em;
}
.footer-inner-nav{
	float:left;
}
.copy{
	float:right;
}
.content-header .hgroup{
	padding:5em 0 10em;
}
.content-header h1{
	font-size:250%;
}
#contentInnerBox{
	margin-top:-7em;
}
.content-width{
	width:980px;
}
.content-width.article-box{
	padding:4em;
}
.number-list .list-box:before{
	font-size:1000%;
}
.thumbnail-list-wrap.seminar-lecturer-list .list-left-box{
	width:20%;
	padding-right:1em;
}
.thumbnail-list-wrap.seminar-lecturer-list .list-right-box{
	width:80%;
	padding-right:2em;
}
.thumbnail-list-wrap.seminar-lecturer-list.cell-list2 .list-left-box{
	width:30%;
}
.thumbnail-list-wrap.seminar-lecturer-list.cell-list2 .list-right-box{
	width:70%;
}
.content-header-wrap01.wide .title{
	font-size:200%;
	letter-spacing:.5em;
}

/* ----------------------------------------------------------------------------
content.css
---------------------------------------------------------------------------------------- */
/* ヘッダー画像
---------------------------------------------------------------------------------------------------- */
#contentHeader{
	background-image:url("../../images/header/header.jpg");
}
#contentHeader.case{
	background-image:url("../../images/header/case1.jpg");
}
#contentHeader.seminar{
	background-image:url("../../images/header/seminar1.jpg");
}
#contentHeader.research{
	background-image:url("../../images/header/research1.jpg");
}
#contentHeader.simulation{
	background-image:url("../../images/header/simulation1.jpg");
}
#contentHeader.startup{
	background-image:url("../../images/header/startup1.jpg");
}
.bg-image-box.research8{
	background-image:url("../../images/header/research/research8.png");
}
/* HOME
---------------------------------------------------------------------------------------------------- */
.bxslider .content-header .content-width{
	padding:5em;
}
.bxslider .content-header .btn{
	border-radius:3em;
	width:30%;
}
/* 施工事例
---------------------------------------------------------------------------------------------------- */
.case-gallery-box .table th{
	font-weight:normal;
}
/* 企業情報
---------------------------------------------------------------------------------------------------- */
.contSection dl dt{
	width:70px;
	float:left;
	clear:both;
}
.contSection dl dd{
	position:relative;
	width:630px;
	padding-left:120px;
}


